<?php

namespace LaraBB\User\Actions;

use LaraBB\User\UI\Web\Requests\Register\Store;

/**
 * Class RegisterAction
 * @package LaraBB\User\Actions
 */
class RegisterAction
{

    public function __construct()
    {
    }

    /**
     * @param Store $request
     */
    public function run(Store $request): void
    {

    }
}
